.iti {
    width: 100%;
}

.intl-static-phone {
    background-color: transparent !important;
    border: none !important;
    padding-left: 52px !important;
    cursor: default;
    outline: none !important;
    box-shadow: none !important;
    color: inherit !important;
    font-weight: inherit !important;
    font-size: inherit !important;
    width: auto !important;
    display: inline-block !important;
}

.intl-static-phone:focus {
    outline: none !important;
}
